body {
  background-color: #FFFFFF;
}

#background {position:absolute;	top: 100px;	left: 0px;	z-index: 1;}

#list {
position:absolute;
	top: 150px;
	left: 120px;
z-index: 2;
line-height: 170%;
display: inline;
	margin: 0;
	padding: 0;
	width: 700px;
	font-family: arial,"Times New Roman", serif;
}